LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC track_displacement

#### syntax

fix_modify AtC track_displacement <on/off>

#### examples

`fix_modify atc track_displacement on`

#### description

Determines whether displacement is tracked or not. For solids problems this is a useful quantity, but for fluids it is not relevant.

#### restrictions

Some constitutive models require the displacement field

#### default

on